@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../images/BG.jpg);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a {
	color: #000;
	text-decoration: none;
}
h1 {
	font-size: 24px;
	color: #5d2f88;
}
.artykul a {
	color: #5d2f88;
	text-decoration: underline;
}
.width980 {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
.padding-l-r-20 {
	padding-left: 20px;
	padding-right: 20px;
}
.padding-l-r-10 {
	padding-left: 10px;
	padding-right: 10px;
}
.padding-10 {
	padding: 10px;
}
.padding-20 {
	padding: 20px;
}
.odstep-pion-20 {
	height: 20px;
}
.odstep-pion-10 {
	height: 10px;
}
.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
.align-center {
	text-align: center;
}
.align-justuj {
	text-align: justify;
}

#bg-gradient {
	background-image: url(../images/bg-gradient.jpg);
	background-repeat: repeat-x;
}
#top {
}
#czerwona-kreska {
	height: 10px;
	background-color: #c90c0f;
}
#logo {
	float: left;
	width: 560px;
	max-height: 105px;
}
#top-menu {
	float: right;
	width: 400px;
	height: 25px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	background-color: #c90c0f;
	color: #FFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
}
#top-menu a {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
}
#top-menu a:hover {
	color: #FC0; 
}
#spolecznosc {
	float: right;
	width: 400px;
	padding-top: 20px;
}
#menu-poziome {
	background-image: url(../images/menu-poziome-bg.png);
	background-repeat: no-repeat;
	background-position: center top;	
	height: 40px;
}
#menu-poziome ul {
	list-style-type: none;
	margin: 0px 10px;
	padding: 0px;
}
/*#menu-poziome ul li {
	display: inline;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 40px;
}
#menu-poziome ul li a {
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
}
#menu-poziome ul li a:hover {
	color: #576a0e;
}*/
#kolumna-l {
	float: left;
	width: 580px;
	margin-bottom: 20px;
}
#kolumna-r {
	float: right;
	width: 400px;
	margin-bottom: 20px;
}
#slider {
	height: 386px;
}
#slider .opis {
	position: absolute;
	width: 540px;
	height: 90px;
	z-index: 90;
	top: 296px;
	padding: 10px 20px;
	background-image: url(../images/slider-opis-bg.png);
	background-repeat: repeat-x;
}
#slider .opis .opis-tytul {
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
}
#slider .opis .opis-tytul a {
	color: #FFF;
}
#slider .opis .opis-tresc {
	color: #FFF;
	font-size: 14px;
}
#news {
	width: 397px;
	height: 386px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #e0e6cb;
	background-image: url(../images/slider-bg.jpg);
	background-repeat: repeat-x;
}
#news .news-lista {
	height: 110px;
	margin-bottom: 5px;
	color: #FFF;
	font-size: 12px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#news .news-lista:hover {
	background-image: url(../images/news-lista-hover-bg.png);
	background-repeat: repeat-x;	
}
#news .news-lista-foto {
	float: left;
	width: 140px;
	height: 94px;
	padding: 0px;
	margin: 0px;
}
#news .news-lista-tresc {
	float: right;
	width: 230px;
	margin-top: 3px;
}
#news .kropki {
	height: 45px;
}
#news .news-lista .data {
	background-color: #c90c0f;
	padding: 3px 5px;
}
#news .news-lista .tekst {
	margin-top: 10px;
}
#roboczy {
	background-color: #FFF;
}
#tytul {
	margin-top: 20px;
	margin-left: -20px;
	margin-bottom: 20px;
}
#tytul .czerwone-strzalki {
	background-color: #c90c0f;
	padding: 5px 15px 5px 15px;
	color: #FFF;
	font-size: 16px;
	text-transform: uppercase;
}
#tytul .zielone-tlo {
	background-color: #86a315;
	padding: 5px 15px 5px 15px;
	color: #FFF;
	font-size: 16px;
	text-transform: uppercase;
}
.artykul-skrot {
	padding: 10px;
}
.artykul-skrot:hover {
	background-color: #dae3b8;
}
.artykul-tytul {
	color: #5d2f88;
	font-size: 18px;
	font-weight: bold;
}
.artykul-meta {
	color: #999;
	font-size: 10px;
}
.artykul-skrot {
	/* [disabled]margin-top: 10px; */
	/* [disabled]margin-bottom: 10px; */
	font-size: 14px;
}
.artykul-skrot img {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
.artykul-foto {
	float: left;
	width: 220px;
}
.artykul-tresc {
	float: right;
	width: 310px;
	font-size: 14px;
}
.artykul {
	margin: 20px;
	font-size: 14px;
}
#stopka {
	background-color: #c90c0f;
	/*clear: both;*/
	font-size: 12px;
	color: #FFF;
	/* [disabled]margin-bottom: 20px; */
}
.baner-377-90 {
	width: 377px;
	height: 90px;
	margin-top: 20px;
	margin-left: 13px;
}
.kalendarz {
	width: 377px;
	height: 300px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 13px;
}
.galeria{
	width:160px;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	text-align:center;
}
.spyWrapper {
	width: 377px;
	/* [disabled]height: 360px; */
	margin-top: 0px;
	margin-left: 6px;
	/* [disabled]margin-bottom: 90px; */
}
.spyWrapper ul {
	margin: 0px;
	padding: 0px;
}
.spyWrapper ul li {
	margin: 0px;
	padding: 0px;
}
#formularz {
	padding: 20px;	
}
#formularz .wiersz {
	margin-bottom: 5px;
}
#formularz .label {
	float: left;
	width: 180px;
	font-size: 14px;
}
#formularz .input {
	float: right;
	width: 340px;
}
.input-text {
	width: 340px;
	height: 20px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
}
.input-select {
	width: 340px;
	height: 25px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
}
.input-text-area {
	width: 340px;
	height: 120px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
}
.wyslij-formularz {
	margin-top: 20px;
	text-align: right;
	padding: 10px 0px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
#nr-stron ul {
	list-style-type: none;
	margin-left: 20px;
	margin-right: 20px;
	padding: 0px;
}
#nr-stron ul li {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	margin-right: 5px;
	line-height: 30px;
	text-align: center;
	background-color: #dae3b8;
}
#nr-stron .current-page {
	background-color: #86a315;
	color: #FFF;
}